imports:
  - { resource: src/Breadcrumb/services.yaml }
  - { resource: src/Image/Service/services.yaml }
  - { resource: src/Image/ThumbnailGenerator/services.yaml }
  - { resource: src/Language/Core/services.yaml }
  - { resource: src/Media/services.yaml }
  - { resource: src/Transput/services.yaml }
  - { resource: src/Service/services.yaml }

services:

  _defaults:
    public: false
    autowire: true

  OxidEsales\MediaLibrary\Core\Registry:
    class: 'OxidEsales\Eshop\Core\Registry'
    public: true